# Interface PostMessageAccounts

All accounts required to make a cross-program invocation with the Core Bridge program

#### Hierarchy

- PostMessageAccounts

- Defined in utils/instructions/postMessage.ts:19

#####
Index

### Properties

bridge
clock
emitter
feeCollector
message
payer
rent
sequence
systemProgram

## Properties

### bridge

bridge: PublicKey

- Defined in utils/instructions/postMessage.ts:20

### clock

clock: PublicKey

- Defined in utils/instructions/postMessage.ts:26

### emitter

emitter: PublicKey

- Defined in utils/instructions/postMessage.ts:22

### feeCollector

feeCollector: PublicKey

- Defined in utils/instructions/postMessage.ts:25

### message

message: PublicKey

- Defined in utils/instructions/postMessage.ts:21

### payer

payer: PublicKey

- Defined in utils/instructions/postMessage.ts:24

### rent

rent: PublicKey

- Defined in utils/instructions/postMessage.ts:27

### sequence

sequence: PublicKey

- Defined in utils/instructions/postMessage.ts:23

### systemProgram

systemProgram: PublicKey

- Defined in utils/instructions/postMessage.ts:28

Generated using TypeDoc